510000	Vítejte v Dawn of War. V tomto programu si můžete zvolit optimální nastavení pro svůj počítač.
510001	Pokud máte nainstalováno více grafických karet, zvolte si z nabídky zařízení, které chcete používat pro Dawn of War, jinak nechejte nastavení jako 'Základní'.
510002	Toto je doporučené nastavení rozlišení a frekvence pro hru Dawn of War. Stiskněte tlačítko 'Test' pro ozkoušení, zda je zvolené nastavení kompatibilní s hardwarem vašeho počítače. Pro změnu tohoto nastavení si z nabídky vyberte nové rozlišení obrazovky a
510003	Zde jsou nastavení, která budou dle vaší volby použita pro Dawn of War. Klikněte na tlačítko 'Dokončit' pro uložení nastavení, nebo tlačítko 'Zpět' pro jejich změnu. Další informace ohledně nastavení najdete v souboru readme.txt.
510004	CHYBY:
510005	Selhala inicializace systému!
510006	Ukončení bude znamenat ztrátu všech provedených změn a může také způsobit chybný chod Dawn of War, nebo dokonce znemožní spuštění hry.
510007	Opravdu chcete ukončit konfigurační program?
510008	Dawn of War
510009	Nebylo možné uložit nastavení! Ujistěte se, že máte povolený přístup k pozměňování souborů ve složce obsahující Dawn of War.
510010	Grafický konfigurační program – Chyba při ukládání nastavení
510011	Test renderování selhal!
510012	Další >
510013	Dokončit
510014	Zrušit
510015	< Zpět
510016	Základní
510017	Zařízení
510018	Optimální konfigurace
510019	Konfigurace bezpečného módu
510020	Zařízení:
510021	Test
510022	Spustit v okně
510023	Rozlišení:
510024	Obnovovací frekvence:
510025	Vyžadovaná data nenalezena. Ujistěte se, zda spouštíte tento program ze složky obsahující Dawn of War.
510026	Nenalezen ovladač Spooge. Ujistěte se, zda je DirectX správně nainstalován.
510027	Nepodařilo se nalézt hardwarové renderovací zařízení, zkuste jiný adaptér/zařízení, pokud je k dispozici.
510028	Grafický konfigurační program – renderovací test
510029	Inicializace Spooge selhala.
510030	Nepodařilo se najít požadovaný režim (nepodporováno).
510031	Nepodařilo se nastavit požadovaný režim. Zkouším vypnout anti-aliasing.
510032	Nepodařilo se nastavit požadovaný režim. Zkouším vypnout destination-alpha.
510033	Nepodařilo se nastavit požadovaný režim. Selhání.
510034	Nepodařilo se nahrát testovací scénu pro render.
510035	Selhalo vytvoření LOG alias. Ujistěte se, že spouštíte tento program ze složky obsahující Dawn of War.
510036	Nepodařilo se vytvořit logovací soubor. Ujistěte se, že máte povolený přístup k pozměňování souborů ve složce obsahující Dawn of War.
510037	Selhalo nastavení souborového systému platformy.
510038	Selhalo nastavení vstupního systému platformy.
510039	Selhalo nastavení optimalizovaných matematických rutin.
510040	Selhalo nastavení systému oken.
510041	Selhalo nastavení systému efektů.
510042	Selhalo nastavení systému světel.
510043	Selhalo nastavení časového systému platformy.
510044	Selhalo nastavení systém nastavení platformy.
510045	Dawn of War - nastavení grafiky
510046	Test renderování
510047	Warhammer 40,000: Dawn of War
510048	hertzů
510049	Hz
510050	Rozlišení:
510051	Bitová hloubka:
510052	V okně:
510053	Kvalita textur:
510054	Ovladač:
510055	Verze:
510056	Texturovací paměť:
510057	Ano
510058	Ne
510059	Zap
510060	Vyp
510061	Zapnuto
510062	Vypnuto
510063	Vyšší
510064	Střední
510065	Nižší
510066	Minimální
510067	Vynikající
510068	Dostupná
510069	Nedostupná
510070	MB
510071	kB
510072	Adaptér
510073	Zařízení
510074	Celkový výkon:
510075	Velmi slabý
510076	Slabý
510077	Průměrný
510078	Dobrý
510079	Velmi dobrý
510080	Neznámý
510081	Netestováno
510082	Obnovovací frekvence:
510083	Adaptér:
510084	Zařízení:
510085	WHQL:
510086	WHQL prošlo:
510087	datum nedostupné
510088	Test neproběhl
510089	Netestováno
510090	Stiskněte 'OK' ke spuštění testu renderování.
510091	Test renderování ukončen – bylo zobrazení správné?
510092	Před pokračováním je doporučeno spustit test renderování, jinak je možné, že při spouštění Dawn of War narazíte na problémy.
510093	Chcete pokračovat bez spuštění testu renderování? Tímto nastavíte všechny volby na 'nízké'.
510094	Jestliže chcete ukončit test nebo pokud se během 15 sekund stále nic nezobrazilo, můžete stisknout na klávesnici klávesu 'ESC'.
510095	Vyberte si jiné rozlišení a nebo obnovovací frekvenci a zkuste to znovu, nebo stiskněte tlačítko 'Zpět' a zvolte si jiné zařízení.
510096	Ne (není certifikován)
510097	Chyba
510098	Gamma:
510099	Antialiasing:
510100	Vertikální synchronizace:
510101	Kvalita
510102	Výkon
510103	Stíny:
510104	Detaily modelů:
510105	Kvalita modelů:
510106	Detaily textur:
510107	Globální události:
510108	Světla:
510109	Osvětlení:
510110	Detaily efektů
510111	Kvalita efektů:
510112	Úroveň kamery:
510113	Volnost kamery:
510114	Obrysy jednotek
510115	Použít
510116	Přijmout
510117	Grafika
510118	Zvuky
510119	Ovládání
510120	Nastavení grafiky
510121	Nastavení zvuku
510122	Nastavení ovládání
510123	Barva týmu:
510124	Uživatelské barvy týmu:
510125	Zbarvování týmu:
510126	Náhodné zvuky:
510127	Kvalita zvuku:
510128	Zvukové kanály:
510129	Krev:
510130	bitů
510131	bit
510132	%1WIDTH% na %2HEIGHT%, %3BIT-DEPTH%-bitů
510133	Zařízení(%1DEVICE-NUMBER%): %2DEVICE-NAME%
510134	%1MEMORY-SIZE% MB
510135	%1SCREEN-REFRESH-RATE% Hertzů
510136	Ano (datum nedostupné)
510137	Ano (%2DAY-NUM%.%1MONTH-NUM%. %3YEAR-NUM%)
510138	VAROVÁNÍ:
510139	Direct3D má k dispozici extrémně málo paměti. To může způsobit vážné chyby ve vykreslování nebo dokonce pád programu.
510140	Detekovány staré ovladače
510141	Ovladače, které používáte pro zvolenou grafickou kartu, jsou zastaralé. Doporučujeme vám jejich aktualizaci.
510142	Stiskněte klávesu 'ESC' na klávesnici pro ukončení.
510143	Stiskněte 'ESC' pro ukončení.
510144	Nebyly nalezeny žádné vhodné ovladače zobrazovacího adaptéru. Ujistěte se, jestli máte grafickou kartu podporující hardwarové T&L (transformace a osvětlení).
510145	Nebyly nalezeny žádné vhodné zobrazovací módy. Ujistěte se, zda máte vhodnou grafickou kartu a nejnovější ovladače.
510146	Nenalezena žádná zařízení
510147	Nenalezeny žádné zobrazovací módy
510148	Použít 32-bitové textury
510149	Použít 16-bitové textury
510150	Kvalita terénu:
510151	Detaily terénu:
510152	Plně 3D kamera:
510153	Žádná
510154	Datum nedostupné
